{
    "type": "project",
    "license": "proprietary",
    "require": {
        "php": "^7.1.3",
        "ext-ctype": "*",
        "ext-iconv": "*",
        "api-platform/api-pack": "^1.1",
        "doctrine/annotations": "^1.6",
        "doctrine/doctrine-bundle": "^1.9",
        "doctrine/orm": "^2.6",
        "gesdinet/jwt-refresh-token-bundle": "^0.5.3",
        "league/flysystem-aws-s3-v3": "^1.0",
        "lexik/jwt-authentication-bundle": "^2.5",
        "mailin-api/mailin-api-php": "^1.0",
        "rbdwllr/reallysimplejwt": "^2.0",
        "sendinblue/api-v3-sdk": "^6.0.0",
        "sensio/framework-extra-bundle": "^5.2",
        "symfony/apache-pack": "^1.0",
        "symfony/console": "^4.1",
        "symfony/flex": "^1.0",
        "symfony/framework-bundle": "^4.1",
        "symfony/lts": "^4@dev",
        "symfony/orm-pack": "^1.0",
        "symfony/serializer": "^4.1",
        "symfony/twig-bundle": "^4.1",
        "symfony/yaml": "^4.1",
        "vich/uploader-bundle": "^1.8",
        "webonyx/graphql-php": "^0.13.0"
    },
    "require-dev": {
        "phpunit/phpunit": "^6.5",
        "symfony/dotenv": "^4.1",
        "symfony/maker-bundle": "^1.5"
    },
    "config": {
        "preferred-install": {
            "*": "dist"
        },
        "sort-packages": true
    },
    "autoload": {
        "psr-4": {
            "App\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "App\\Tests\\": "tests/"
        }
    },
    "replace": {
        "symfony/polyfill-ctype": "*",
        "symfony/polyfill-iconv": "*",
        "symfony/polyfill-php71": "*",
        "symfony/polyfill-php70": "*",
        "symfony/polyfill-php56": "*"
    },
    "scripts": {
        "auto-scripts": {
            "cache:clear": "symfony-cmd",
            "assets:install %PUBLIC_DIR%": "symfony-cmd"
        },
        "post-install-cmd": [
            "@auto-scripts"
        ],
        "post-update-cmd": [
            "@auto-scripts"
        ]
    },
    "conflict": {
        "symfony/symfony": "*"
    },
    "extra": {
        "symfony": {
            "allow-contrib": false
        }
    }
}
